Bug 1000285 - [ALL_LANG][Admin Portal] Up-Down buttons' text displayed as garbage string in 'Import Networks' dialog.
[ALL_LANG][Admin Portal] Up-Down buttons' text displayed as garbage string in...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
high Severity medium
: ---
: 3.3.0
Assigned To: Lior Vernia
Yuko Katabami
network
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 02:05 EDT by Lijun Li
Modified: 2016-02-10 14:54 EST (History)
10 users (show)

See Also:
Fixed In Version: is17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Up-Down buttons' text displayed as garbage string in 'Import Networks' dialog (38.25 KB, image/png)
2013-08-23 02:07 EDT, Lijun Li
no flags Details
Fixed Import Networks (35.00 KB, image/png)
2013-10-11 02:35 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19430 None None None Never
oVirt gerrit 19455 None None None Never
oVirt gerrit 19456 None None None Never
oVirt gerrit 19457 None None None Never

  None (edit)
Description Lijun Li 2013-08-23 02:05:42 EDT
Description of problem:
[ja_JP][Admin Portal] Up-Down buttons' text displayed as garbage string in 'Import Networks' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click on Networks tab.
3. Click Import.
4. Check Up-Down button in Import Networks dialog.

Actual results:
Up-Down buttons' text displayed as garbage string in 'Import Networks' dialog.

Expected results:
Up-Down buttons should be displayed as normally.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-23 02:07:38 EDT
Created attachment 789460 [details]
Up-Down buttons' text displayed as garbage string in 'Import Networks' dialog
Comment 2 Satyabrata Maitra 2013-08-26 05:24:08 EDT
It is happening in ALL the Locales.
Comment 3 Lijun Li 2013-10-11 02:34:49 EDT
Verified it's fixed on is18 build: rhevm-3.3.0-0.25.beta1.el6ev.noarch.rpm

Please see the attached screenshot.
Comment 4 Lijun Li 2013-10-11 02:35:42 EDT
Created attachment 810876 [details]
Fixed Import Networks
Comment 5 Itamar Heim 2014-01-21 17:24:16 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:25:09 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:28:43 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.